@charset "utf-8";
/* CSS DOCUMENT */

/* MAIN CONTENT */
	
#columnone {
	width: 200px;
	max-width: 200px;
	float: left;
	margin: 0px 15px 0px 15px;
}

#columntwo {
	float: left;
	width: 650px;
	max-width: 650px;
	border-left: #ccc 1px solid;
	padding: 0px 15px 0px 15px;
}

#columntwo p {
	padding: 5px 0px 5px 0px;
}

#calendar, #quicklinks {
	list-style-type: none;
	text-align: left;
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}

#calendar ul li{
	padding-bottom: 10px;
	list-style-type: none;
}

#quicklinks ul li{
	padding-bottom: 10px;
	list-style-type: none;
}

.event {
	font-size: 1.3em;
	font-weight: bold;
	color: #b71d23;
}

.date {
	font-size: 1.2em;	
	display: block;	
}

.link a {
	font-size: 1.3em;
	font-weight: bold;
	color: #b71d23;	
}


